Subject: Re: TZID conflict

From: [email-masked]
Date: Fri, 14 Jun 2002 18:16:44 -0400

I went looking and found a site but all the links were nowhere.  It seems 
to have vanished.  I did find something done by another person at the IETF 
- but it was so complicated I did not bother using it.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

[email-masked]
Sent by: [email-masked]
06/14/02 16:43

        To:     JP Rosevear <[email-masked]>
        cc:     [email-masked]
        Subject:        Re: TZID conflict

Bruce said >> (Anyone found the new home of Chris Newmans ABNF validator??) 

Bruce 
===========================================================================
Bruce Kahn                                INet: 
[email-masked]
Messaging & Collaboration                 Phone: 978.399.6496
IBM Software Group                         FAX: and nothing but the FAX...
Standard disclaimers apply, even where prohibited by law...